[BGAnimation]
LengthSeconds=999



[Layer1]
File=rings.png
Type=0
Command=x,0;y,104;diffusealpha,1;zoom,0;decelerate,2.1;zoom,1.3;diffusealpha,0
CommandRepeatSeconds=2.1

[Layer2]
File=rings.png
Type=0
Command=x,0;y,104;diffusealpha,1;zoom,0;sleep,1;accelerate,1.7;zoom,1.7;diffusealpha,0
CommandRepeatSeconds=2.7

[Layer3]
File=rings.png
Type=0
Command=x,0;y,104;diffusealpha,1;zoom,0;sleep,.6;linear,.6;zoom,1;diffusealpha,0
CommandRepeatSeconds=1.2

[Layer4]
File=rings.png
Type=0
Command=x,0;y,104;diffusealpha,1;zoom,0;sleep,.3;accelerate,1.2;zoom,1.5;diffusealpha,0
CommandRepeatSeconds=1.5

[Layer5]
File=rings.png
Type=0
Command=x,0;y,104;glow,1,1,1,.5;diffusealpha,1;zoom,0;linear,3.33;zoom,2;diffusealpha,0;glow,1,1,1,0
CommandRepeatSeconds=3.3

[Layer6]
File=rings.png
Type=0
Command=x,0;y,104;diffusealpha,0;zoom,1.9;linear,3;zoom,0;diffusealpha,.5
CommandRepeatSeconds=9.19

[Layer7]
File=rings.png
Type=0
Command=x,0;y,104;diffusealpha,1;zoom,0;linear,2.1;zoom,1.6;diffusealpha,0
CommandRepeatSeconds=2.3

[Layer8]
File=rings.png
Type=0
Command=x,0;y,104;diffusealpha,1;zoom,0;sleep,.1;accelerate,1.6;zoom,2.1;diffusealpha,0
CommandRepeatSeconds=1.7

[Layer9]
File=rings.png
Type=0
Command=x,0;y,104;diffusealpha,.5;zoom,0;linear,1.9;zoom,1.9;diffusealpha,0
CommandRepeatSeconds=1.9